CREATE OR REPLACE VIEW ADAM.VW_FCO_INTEGRADA_RT11 AS
SELECT compania,
       anio,
       mes,
       sucursal,
       0 AS secuencia,
       '11' || ltrim(to_char(pensiones, '0000000000')) ||
       ltrim(to_char(salud, '0000000000')) ||
       ltrim(to_char(riesgos, '0000000000')) ||
       ltrim(to_char(cajas, '0000000000')) ||
       ltrim(to_char(SENA, '0000000000')) ||
       ltrim(to_char(ICBF, '0000000000')) ||
       ltrim(to_char(ESAP, '0000000000')) ||
       ltrim(to_char(MinEducacion, '0000000000')) ||
       ltrim(to_char(Gran_Total, '0000000000')) ||
       ltrim(to_char(conteo_AFP, '0000000000')) ||
       ltrim(to_char(conteo_EPS, '0000000000')) ||
       ltrim(to_char(conteo_ARP, '0000000000')) ||
       ltrim(to_char(conteo_CCF, '0000000000')) registro
  FROM fco_integrada_rt11
 WHERE 1 = 0;


